export function computeMinimalBounds(features: any): any;
export function getAllFeaturesPoints(features: any): any[];
/**
 * Canonicalizes row values to match those in the GeoJSONs.
 *
 * Currently transforms US state names to state codes for the "us_states" region map, and just lowercases all others.
 */
export function getCanonicalRowKey(key: any, region: any): any;
